Magick::tileNameImage Class Reference

`#include <STL.h>`

## Public Member Functions

| tileNameImage (const std::string &tileName_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1849 of file STL.h.

## Constructor & Destructor Documentation

Magick::tileNameImage::tileNameImage | ( | const std::string & | tileName_ | ) |

Definition at line 1681 of file STL.cpp.

## Member Function Documentation

void Magick::tileNameImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1685 of file STL.cpp.

References Magick::Image::tileName().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp